Subject: Re: [PATCH iproute2 1/3] testsuite: remove all temp files and implement make clean

From: Luca Boccassi <[email-masked]>
Date: Thu, 23 Aug 2018 09:34:31 +0100

On Thu, 2018-08-23 at 09:07 +0200, Stefan Bader wrote:
> On 22.08.2018 20:09, Luca Boccassi wrote:
> > Some generated test files were not removed, including one
> > executable in
> > the testsuite/tools directory.
> > Ensure make clean from the top level directory works for the
> > testsuite
> > subdirs too, and that all the files are removed.
> > 
> > Signed-off-by: Luca Boccassi <[email-masked]>
> > ---
> 
> Patch 1+2 look good to me and I would ack if that would count in any
> way.
> For patch 3 I only wonder whether that might re-use $PREFIX (which is
> defined as "sudo -E unshare -n"). Ok, the unshare part might be
> slight
> overkill, but maybe a little better in style. Not sure though, and it
> is high level whining...
> 
> -Stefan

Hi,

Yeah I thought about that, but as you noticed it would run it through
unshare so I changed it in the end. I don't mind either way - Stephen,
let me know which one you prefer.

-- 
Kind regards,
Luca Boccassi